/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/*https://getcssscan.com/css-box-shadow-examples*/

/*GENERALNO*/
/*POZOR - BE MINDFUL - NOT TESTED*/
.woocommerce .fusion-fullwidth .fusion-row{
	z-index:unset;
}

ul.awb-menu__sub-ul.awb-menu__sub-ul_main {
	box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}

.post-content:not(.fusion-post-content), .single-fusion_tb_section .fusion-tb-header, body:not(.side-header) #wrapper{
	z-index:1;
}

/*SEARCH BAR*/
.fusion-search-results.suggestions-added{
	width: 356px;
	right: 0px;
}

/*CATEGORY VIEW QUICK*/

#main .fusion-woocommerce-quick-view-container h1.product_title.entry-title{
	font-size: 20px;
}
#main .fusion-woocommerce-quick-view-container .price ins .amount{
	font-size: 20px;
}
#main .fusion-woocommerce-quick-view-container .price del .amount{
	font-size: 14px;
}
#main .fusion-woocommerce-quick-view-container .post-content:not(.fusion-post-content){
	font-size: 12px;
}
#main .fusion-woocommerce-quick-view-container .product-border.fusion-separator.sep-none{
	display:none;
	visibility:hidden;
}

/*CATEGORY VIEW*/
#wrapper .product-category a h2.woocommerce-loop-category__title {
	
}
.woocommerce li.product .fusion-product-wrapper .fusion-product-content .product-details .product-details-container h3.product-title.fusion-responsive-typography-calculated{
	line-height: 18px!important;
	margin-bottom:10px;
}
.woocommerce li.product .fusion-product-wrapper .fusion-product-content .product-details .product-details-container h3 a{
	font-size: 18px;   
}
.woocommerce .fusion-price-rating .price .woocommerce-Price-amount.amount{
	font-size: 18px; 
	font-weight:900;
}
.woocommerce .fusion-price-rating .price del .woocommerce-Price-amount.amount{
	font-size: 14px;
	font-weight:normal;
}
.fusion-product-wrapper .product-images{
	/*height: 346px;*/
	/*MOD 20250404 umaknjeno - iz nekega razloga se je navzgor zamaknilo*/
}
.woocommerce li.product .fusion-product-wrapper .fusion-product-content .product-details .product-details-container h3.product-title.fusion-responsive-typography-calculated{
	height: 40px;
}
.fusion-woo-product-grid .product .product-buttons .fusion-content-sep{
	display:none;
	visibility:hidden;
}
.wc-block-cart .wc-block-cart__submit-container a{
	color:#fff;
}
.wc-block-cart .wc-block-cart__submit-container,
.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained{
	background: var(--button_gradient_top_color);
    color: var(--button_accent_color);
    border-color: var(--button_border_color);
	box-sizing: border-box;
    font-family: var(--button_typography-font-family);
    font-weight: var(--button_typography-font-weight);
    font-style: var(--button_typography-font-style, normal);
    letter-spacing: var(--button_typography-letter-spacing);
    border-width: var(--button_border_width-top, 0) var(--button_border_width-right, 0) var(--button_border_width-bottom, 0) var(--button_border_width-left, 0);
    border-style: solid;
    border-radius: var(--button-border-radius-top-left, 0) var(--button-border-radius-top-right, 0) var(--button-border-radius-bottom-right, 0) var(--button-border-radius-bottom-left, 0);
    text-transform: var(--button_text_transform);
    transition: all .2s;
}
.wc-block-cart .wc-block-cart__submit-container:hover,
.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained:hover{
	background: var(--button_gradient_top_color_hover);
    color: var(--button_accent_hover_color, var(--button_accent_color));
    border-color: var(--button_border_hover_color);
}

/*CART*/
.wp-block-woocommerce-checkout-order-summary-cart-items-block.wc-block-components-totals-wrapper h3.wc-block-components-product-name,
.wc-block-components-product-details__name,
.wc-block-components-product-details__velikost,
.wc-block-components-product-details__value{
	font-size: 12px;
}
.wc-block-components-form.wc-block-checkout__form .wc-block-components-checkout-step{
	margin: 0 0 12px;
}
/*ZALOGA PO TRGOVINAH*/
.woocommerce-Tabs-panel .table-responsive table td{
	content:none;
	font-size: 1px;
	color: #fff;
}
.woocommerce-Tabs-panel .table-responsive table thead tr {
	background-color: #000;
	color:#fff;
	/*background-color: rgba(0, 0, 0, .05);*/
}
/*#686965*/
.woocommerce-Tabs-panel .table-responsive table tbody tr:nth-child(odd) {
    background-color: rgba(0, 0, 0, .05);
}
.woocommerce-Tabs-panel .table-responsive table td{
	color: #fff;
	position: relative;
	height: 55px;
	width: 55px;
	font-size: 1px;
}
.woocommerce-Tabs-panel .table-responsive table td:after{
	content: "-";
	/*background: red;*/
    background: rgb(244 35 35 / 55%);
	width: 35px;
	height: 35px;
	border-radius: 10%;
	color: red;
	display: block;
	text-align: center;
	margin: 0;
	position: absolute;
	top: 10px;
	left: 10px;
}
.woocommerce-Tabs-panel .table-responsive table td.naZalogi:after{
        content: "+";
        background: rgb(0 128 0 / 55%);
        width: 35px;
        height: 35px;
        border-radius: 10%;
        color: green;
        display: block;
        text-align: center;
        margin: 0;
        position: absolute;
        top: 10px;
        left: 10px;
}

@media screen and (max-width:640px){
	/*.shopMenu{
		display:block!important;
	}*/
	.mobileMenuRight li.menu-item-150{
		margin-left:12px;
	}
	.fusion-search-element.mobileSearch .searchform .fusion-live-search-input{
		height:30px!important;
		margin-top: 18px;
	}
	.fusion-search-element.fusion-search-form-clean.mobileSearch .searchform .fusion-search-form-content .fusion-search-button input[type=submit]{
		height: 35px;
	}
	.iskanjeHeader{
		/*width:60%!important;*/
	}
	.mobileSearch{}
	.meniTrgovina{
		min-width:100px;
	}
}